.pageborder {
	border: 1px solid #1EA8EA;
}
.vignette {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #531C6A;
	text-decoration: none;
}
.Subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #105883;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	background-color: #D5F1FD;
	height: 20px;
	vertical-align: middle;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #525252;
	text-decoration: none;
	text-align: justify;
}
.tablecontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #303030;
	line-height: 15px;
	text-align: justify;
}
.Subtitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color: #E1F1FD;
}


.Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B5B0BB;
	border-right-color: #B5B0BB;
	border-bottom-color: #B5B0BB;
	border-left-color: #B5B0BB;
	line-height: 10px;
}
.maintitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #1B435A;
	background-color: #BAE8FC;
	border-bottom-style: double;
	border-top-color: #0B82B5;
	border-right-color: #0B82B5;
	border-bottom-color: #0B82B5;
	border-left-color: #0B82B5;
	height: 22px;
}
.tabletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4283C4;
	height: 18px;
}
.Tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303030;
	background-color: #EDF9FE;
}
.tablecontentbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3F3F3F;
	text-decoration: none;
}
.contact_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #012C4E;
	background-color: #BBEBFD;
	text-align: left;
}
.contact_tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-color: #CEEFFD;
	text-align: left;
}
.bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F4163;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3f3f3f;
	text-align: justify;
}

.indextabletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}
.footersublink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	background-color: #D9F1FF;
	text-align: left;
	vertical-align: middle;
}
